﻿@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Abel|Fjalla+One&display=swap");
/*Don´t forget to change the stroke in the navbar-toggler-icon. This can´t be set through a variable*/
/*used for hover in navigation since active is primary-accent*/
/*Found at https://christianoliff.com/blog/bootstrap-with-rfs alternatively load Bootstrap RFS*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap");
@media (max-width: 1199px) {
  legend {
    font-size: calc(1.275rem + 0.3vw); }
  h1,
  .h1 {
    font-size: calc(1.375rem + 1.5vw); }
  h2,
  .h2 {
    font-size: calc(1.325rem + 0.9vw); }
  h3,
  .h3 {
    font-size: calc(1.3rem + 0.6vw); }
  h4,
  .h4 {
    font-size: calc(1.275rem + 0.3vw); }
  .display-1 {
    font-size: calc(1.725rem + 5.7vw); }
  .display-2 {
    font-size: calc(1.675rem + 5.1vw); }
  .display-3 {
    font-size: calc(1.575rem + 3.9vw); }
  .display-4 {
    font-size: calc(1.475rem + 2.7vw); }
  .close {
    font-size: calc(1.275rem + 0.3vw); } }

body {
  font-family: 'Open Sans', Arial, sans-serif; }

p a {
  text-decoration: underline; }

.btn {
  border: 2px solid transparent; }

nav.sticky {
  background: rgba(255, 255, 255, 0.8); }

nav {
  transition: 1s; }

.logo {
  transition: 1s; }

nav.sticky .logo {
  height: 50px; }

footer {
  padding-top: 2rem;
  margin-top: 2rem; }

h1 {
  font-weight: 800; }

.btn {
  font-weight: 800;
  text-transform: uppercase;
  border-width: 0; }

.bg-light {
  background-color: white !important; }

.courseguide-fact-box dt {
  display: inline-block;
  width: 200px; }

.courseguide-fact-box dd {
  display: inline-block;
  clear: both; }

.img-hover img {
  -webkit-transition: all .3s ease;
  /* Safari and Chrome */
  -moz-transition: all .3s ease;
  /* Firefox */
  -o-transition: all .3s ease;
  /* IE 9 */
  -ms-transition: all .3s ease;
  /* Opera */
  transition: all .3s ease;
  position: relative; }

.img-hover img:hover {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.2);
  /* Safari and Chrome */
  -moz-transform: scale(1.2);
  /* Firefox */
  -ms-transform: scale(1.2);
  /* IE 9 */
  -o-transform: translatZ(0) scale(1.2);
  /* Opera */
  transform: translatZ(0) scale(1.2); }

#sgf-git-templates-memberapplication-form input {
  width: 100%; }

.calendar-badge {
  background: #fff;
  border-radius: 3px;
  padding: 5px;
  color: #000;
  text-align: center;
  font-size: 25px;
  width: 100%; }

.form-content-box {
  background: rgba(255, 255, 255, 0.9);
  color: #000;
  border-radius: 5px;
  border: 1px #eaeaea solid; }
  .form-content-box p {
    color: #000; }

.umb-grid img[style*="float: left"] {
  margin: 0px 30px 20px 0px; }

.umb-grid img[style*="float: right"] {
  margin: 0px 0px 20px 30px; }

.no-shadow img, img.noshadow {
  box-shadow: none; }

.sgf-git-templates-competition-list .row-even {
  background: #f5f5f5; }

.top-link {
  transition: all .5s ease-in-out;
  position: fixed;
  bottom: 0;
  right: 0;
  display: none;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  margin: 0 1em 1em 0;
  padding: .25em;
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.3); }
  .top-link.show {
    visibility: visible;
    opacity: 1; }
  .top-link.hide {
    visibility: hidden;
    opacity: 0; }
  .top-link svg {
    fill: #000;
    width: 24px;
    height: 12px; }
  .top-link:hover {
    background-color: #E8E8E8; }
    .top-link:hover svg {
      fill: #000000; }

.screen-reader-text {
  position: absolute;
  clip-path: inset(50%);
  margin: -1px;
  border: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  word-wrap: normal !important;
  clip: rect(1px, 1px, 1px, 1px); }
  .screen-reader-text:focus {
    display: block;
    top: 5px;
    left: 5px;
    z-index: 100000;
    clip-path: none;
    background-color: #eee;
    padding: 15px 23px 14px;
    width: auto;
    height: auto;
    text-decoration: none;
    line-height: normal;
    color: #444;
    font-size: 1em;
    clip: auto !important; }

@media only screen and (max-width: 576px) {
  .umb-grid table {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; }
  .top-link {
    display: inline-flex; } }

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
  margin-bottom: 20px; }

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

footer ul li {
  list-style-type: none; }

footer ul {
  padding-left: 0px; }

.logo {
  z-index: 99; }

.navbar-brand img {
  max-height: 6.5rem; }

.navbar .dropdown-menu.show > * .dropdown-menu.show {
  top: 0 !important;
  left: 100% !important; }

li:nth-child(n+6) .dropdown-menu.show > * .dropdown-menu.show {
  top: 0 !important;
  right: 100% !important;
  left: unset !important; }

nav {
  /*a, a:visited, a:hover {
        color: $primary-black;
    }*/ }
  nav ul li {
    font-size: 21px;
    font-weight: 800;
    letter-spacing: -1.08px;
    text-transform: uppercase;
    padding: 0 10px; }
  nav .navigation {
    margin: 20px 0 20px 100px; }

.navbar a {
  font-size: 21px;
  font-weight: 400;
  letter-spacing: -1.08px;
  text-transform: uppercase;
  margin: 0 10px; }

.navbar a.level-0 {
  font-weight: 800; }

.nav-link {
  padding: 0; }

.nav-link.dropdown-toggle, .navbar-expand-xl .navbar-nav .nav-link.dropdown-toggle {
  margin: 0;
  padding: 0 0.6rem; }

.navbar-toggler:focus, .navbar-toggler:active {
  outline: none;
  box-shadow: none; }

.dropdown-toggle-split {
  padding: 0; }

@media (max-width: 1199px) {
  .navbar .outer-btn-group {
    flex-direction: column; } }

@media (max-width: 1199px) {
  .navbar .btn-group {
    justify-content: left !important; } }

@media (min-width: 1200px) {
  .navbar .btn-group {
    justify-content: center !important; } }

/*.nav-item.dropdown {
    display: flex;
}

.navbar-nav > .nav-item.dropdown {
    @media (min-width: $screen-xl-min) {
        justify-content: flex-end;
    }
}*/
.dropdown-menu > .nav-item {
  min-width: 100%; }
  @media (min-width: 1200px) {
    .dropdown-menu > .nav-item {
      width: max-content; } }

/*.dropdown.show > .dropdown-toggle::after {
    transform: rotate(180deg);
}*/
/*.dropdown-holder {
    @media (max-width: $screen-lg-max) {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}*/
.navbar-collapse.compact-menu {
  height: 100%;
  background-color: white;
  color: black;
  z-index: 999;
  position: absolute;
  padding-top: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 1rem;
  right: 0; }

.navbar-collapse.compact-menu {
  position: fixed;
  top: 0; }

.compact-menu .nav-item {
  text-align: right; }

.navbar-nav .compact-menu {
  text-align: right; }

.compact-menu .dropdown-menu {
  background-color: transparent;
  border: none !important; }

@media (max-width: 1199px) {
  .dropdown-menu {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; } }

@media (min-width: 1200px) {
  .navbar-expand-xl .navbar-nav .nav-link {
    padding: 0; } }

nav .nav-link a, .navbar a {
  text-shadow: none; }

.content-block {
  clear: both; }

.img-text-block {
  z-index: 999;
  bottom: 20%;
  /*left: 10%;*/
  /* width: 400px;*/
  border-radius: 5px; }
  .img-text-block p {
    margin-bottom: 0; }

.latest-news-container img {
  border: 1px solid #eaeaea; }

.slick-slide .sponsor-container img {
  border: 0; }

.jumbotron {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 0;
  border-radius: 0; }

.img-text-block-align-right {
  right: 10%;
  left: auto; }

.jumbotron_fixed {
  background-attachment: fixed; }

.fifty-fifty-image {
  min-height: 40rem;
  border: 1px #eaeaea solid; }

.block-fifty-fifty-map iframe {
  width: 100%;
  min-height: 40rem; }

.block-fifty-fifty-map .block-fifty-fifty-map-content {
  line-height: 100%; }

.sponsor .slick-arrow {
  display: none; }

.sponsor-block .slick-track {
  height: 150px; }

.sponsor-block .slick-slide {
  display: flex;
  align-items: center; }

.slick-image-sliders {
  position: initial !important; }

.slick-dotted.slick-slider {
  margin-bottom: 0px !important; }

.slick-dots {
  bottom: 25px !important; }

.slick-next, slick-prev {
  position: absolute !important;
  top: 50%; }

.slick-next {
  right: 0.7rem;
  transform: translateY(-50%); }

.slick-prev {
  left: 0.7rem;
  z-index: 3; }

.slick-slide img {
  border-bottom: 1px #eaeaea solid; }

/* Fullwidth topnews */
.fullwidth-news-block {
  background-size: cover !important;
  width: 100%;
  height: 800px; }

.fullwidth-news-block-content {
  bottom: 0px;
  left: 10%;
  transform: translateY(-100%);
  width: 80%;
  max-width: 450px;
  padding: 20px;
  border-radius: 5px; }
  .fullwidth-news-block-content span.news-published-date span {
    display: none; }

.fullwidth-news-block-content.fullwidth-news-block-content-align-right {
  left: auto;
  right: 10%; }

.img-slider-fullwidth {
  width: 100%;
  max-width: none; }

@media only screen and (max-width: 750px) {
  .fullwidth-news-block {
    height: 600px; }
  .fullwidth-news-block-content {
    transform: translateY(-30%);
    width: 80%;
    max-width: 400px; }
  .img-text-block {
    position: relative !important;
    margin-top: 10px; }
  .fifty-fifty-image {
    min-height: 20rem; } }

.product-price-info {
  font-family: "Fjalla One", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 700; }

.product-special-price {
  color: #cc0000; }

/* GIT Widget - Aktuellt Bokningsläge */
.sgf-git-templates-bookings {
  width: 100% !important; }

section.booking-slots {
  padding: 20px 0 40px 0; }

.fifty-fifty-text-container {
  padding: 0.5rem 3rem;
  /* Here we can alternatively load Bootstrap localy and use RFS instead */ }
  @media (max-width: 991px) {
    .fifty-fifty-text-container {
      padding-bottom: calc(0.35rem + 0.9vw);
      padding-top: calc(0.35rem + 0.9vw);
      padding-right: calc(1.5rem + 0.9vw);
      padding-left: calc(1.5rem + 0.9vw); } }

.card-body p {
  margin-bottom: 0; }

.personal-block .card-title, .product-block .card-title {
  margin-bottom: 0; }

.personal-block a {
  color: inherit; }

.product-price-info {
  margin-bottom: 0; }

.puff-text-size-small p, .puff-text-size-small h5 {
  font-size: 0.8rem; }

.block-fifty-fifty-social-media iframe {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.6); }

.social-media-icons i {
  font-size: 3.5rem;
  margin-right: 1rem; }

.social-media-icons a:hover i {
  opacity: 0.7; }

.sponsor-gallery-block .sponsor-gallery-item {
  padding: 10px;
  text-align: center; }

.sponsor-gallery-block img {
  max-width: 100%; }

.infoblock-block .card-body p {
  margin-bottom: 1rem; }

.icon-container {
  color: #737373;
  width: 120px;
  height: 120px;
  display: block;
  background: #fff;
  border-radius: 50%;
  position: relative;
  margin: 0 auto; }

.features-block .icon-content i {
  font-size: 60px;
  color: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.features-block .feature-item p {
  font-size: 1.2rem; }

.features-block .features-block-main-content {
  font-size: 1.2rem; }

.features-block-main-content p, .feature-item p {
  color: inherit; }

.feature-item a, .feature-item a:hover {
  color: inherit; }

.features-block-icon-size-small .icon-container {
  width: 80px;
  height: 80px; }

.features-block-icon-size-small .icon-content i {
  font-size: 30px; }

.features-block-icon-size-medium .icon-container {
  width: 90px;
  height: 90px; }

.features-block-icon-size-medium .icon-content i {
  font-size: 40px; }

.features-block-icon-size-large .icon-container {
  width: 100px;
  height: 100px; }

.features-block-icon-size-large .icon-content i {
  font-size: 50px; }

.features-block-icon-size-x-large .icon-container {
  width: 110px;
  height: 110px; }

.features-block-icon-size-x-large .icon-content i {
  font-size: 60px; }

.counter-block i {
  font-size: 4rem; }

.counter-block .counter-value {
  font-size: 4rem; }

.counter-block .number-header {
  font-size: 1.6rem; }

.pricetable-block .rounded-lg {
  border-radius: 1rem !important; }

.pricetable-block .text-small {
  font-size: 60% !important; }

.pricetable-block .custom-separator {
  width: 100%;
  height: 6px;
  border-radius: 1rem;
  background-color: #eaeaea; }

.slick-image-sliders {
  line-height: 1; }

.slick-slide img {
  border-bottom: 0; }

.lunch_holder {
  display: grid;
  grid-template-columns: 1fr 4fr;
  grid-gap: 0.7rem; }

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden; }

.embed-responsive::before {
  display: block;
  content: ""; }

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

.embed-responsive-21by9::before {
  padding-top: 42.85714%; }

.embed-responsive-16by9::before {
  padding-top: 56.25%; }

.embed-responsive-4by3::before {
  padding-top: 75%; }

.embed-responsive-1by1::before {
  padding-top: 100%; }

.cookie-message {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  background: #e8e8e8;
  border-top: 1px solid #ccc;
  box-shadow: 3px 0px 0px #ccc;
  z-index: 99;
  color: #000;
  font-size: 19px;
  text-align: center; }

.cookie-message p, .cookie-message a {
  margin: 0; }

.cookie-message p {
  color: #333; }

.cookie-message a {
  margin-left: 10px; }

#cookieBar {
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: white;
  text-align: center;
  padding: 20px 35px !important;
  z-index: 9999;
  padding: 10px;
  -webkit-box-shadow: 0px -2px 8px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px -2px 8px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0px -2px 8px 2px rgba(0, 0, 0, 0.15);
  color: #000; }

#cookieBar .cookie-link {
  text-decoration: underline;
  display: inline-block;
  padding-left: 12px;
  padding-right: 12px; }

#cookieBar p {
  /*font-size: 0.8rem;*/
  /*@include media-breakpoint-up(xl) {
            float: left;
            margin-top: 6px;
            margin-bottom: 0;
        }*/ }

#cookieBar a.btn, #cookieBar a.btn-weland, #cookieBar a.btn-weland-white, #cookieBar a.btn-weland-black, #cookieBar .showHideMore_wrapper a.showHideMore_button, .showHideMore_wrapper #cookieBar a.showHideMore_button, #cookieBar .descriptive-text a.btn-add, .descriptive-text #cookieBar a.btn-add {
  text-decoration: none; }

.courseguide-hole-fact-box {
  padding-top: 20px; }

.courseguide-hole-fact-box .hole-name {
  display: none; }

.courseguide-hole-fact-box .hole-par-index-info, .courseguide-hole-fact-box .hole-tees-info {
  font-size: 20px;
  font-weight: 700; }

.courseguide-hole-tabs li a {
  font-size: 27px; }

.hole-number-caption h3 {
  font-size: 138px;
  line-height: 98px; }
  @media (max-width: 1199px) {
    .hole-number-caption h3 {
      font-size: 88px; } }

.courseguide-hole-fact-box ul {
  margin-left: 0;
  padding-left: 0; }

.hole-tee-color {
  width: 90px;
  display: inline-block; }

.courseguide-fact-box {
  padding: 10px;
  margin: 20px 0; }

@media (max-width: 576px) {
  .courseguide-hole-fact-box .hole-par-index-info {
    -ms-flex-order: 3;
    order: 3; } }

@media (min-width: 768px) and (max-width: 991px) {
  .courseguide-hole-fact-box .hole-par-index-info {
    -ms-flex-order: 3;
    order: 3; } }

.courseguide-hole-tabs .nav-link {
  padding: 1rem; }
  @media (max-width: 1199px) {
    .courseguide-hole-tabs .nav-link {
      padding: 0.7rem; } }
  @media (max-width: 576px) {
    .courseguide-hole-tabs .nav-link {
      padding: 0.3rem; } }

.calendar-page .calendar-link {
  margin-bottom: .5rem; }
  @media (max-width: 575px) {
    .calendar-page .calendar-link {
      margin-bottom: 0; } }
  @media (min-width: 1200px) {
    .calendar-page .calendar-link {
      margin-bottom: 0; } }

.calendar-block-event-list .calendar-link {
  margin-bottom: .5rem; }
  @media (max-width: 768px) {
    .calendar-block-event-list .calendar-link {
      margin-bottom: 0;
      margin-right: 0.5rem; } }

.calendar-link-container {
  display: flex;
  flex-direction: column; }
  @media (max-width: 768px) {
    .calendar-link-container {
      flex-direction: row;
      justify-content: center; } }

.calendar-link-container > .btn {
  width: max-content; }

/*GITWIDGETS COMPETITION*/
.sgf-git-templates-competition-list .row-odd td, .sgf-git-templates-competition-list .row-even td, .sgf-git-templates-competition-info .row-odd td, .sgf-git-templates-competition-info .row-even td {
  background-color: transparent !important; }

.sgf-git-templates-competition-list th, .sgf-git-templates-competition-info table th {
  color: #f3f3f3;
  background-color: #383938 !important; }

.sgf-git-templates-competition .nav-tabs > li.active > a, .sgf-git-templates-competition .nav-tabs > li.active > a:hover, .sgf-git-templates-competition .nav-tabs > li.active > a:focus {
  color: #f3f3f3 !important;
  border: 1px solid #383938 !important;
  background-color: #383938 !important; }

.sgf-git-templates-competition-list table, .sgf-git-templates-competition-info-result-content .sgf-git-competition-result-list {
  border: none !important; }

.sgf-git-templates-competition .nav-tabs {
  border-bottom: 1px solid #383938 !important; }

.git-widget .sgf-git-templates-competition h1 {
  color: #383938 !important;
  font-size: 1.3rem; }

.sgf-git-templates-competition {
  font-family: "Abel", sans-serif !important;
  font-size: 1.2rem !important;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

.sgf-git-templates-competition-list table {
  font-size: 1rem !important; }

.sgf-git-templates-competition .nav > li > a:hover, .sgf-git-templates-competition .nav > li > a:focus {
  background-color: #383938 !important;
  border-color: #383938 !important; }

.sgf-git-templates-competition .pagination > li > a, .sgf-git-templates-competition .pagination > li > span {
  background-color: #383938 !important;
  border-color: black !important;
  color: #f3f3f3 !important; }

.sgf-git-templates-competition .pagination > .active > a, .sgf-git-templates-competition .pagination > .active > span, .sgf-git-templates-competition .pagination > .active > a:hover, .sgf-git-templates-competition .pagination > .active > span:hover, .sgf-git-templates-competition .pagination > .active > a:focus, .sgf-git-templates-competition .pagination > .active > span:focus {
  color: white !important; }

.sgf-git-templates-competition .dropdown-menu {
  background-color: #383938 !important; }

.sgf-git-templates-competition .dropdown-menu > li > a {
  color: #f3f3f3 !important; }

.sgf-git-templates-competition h1 {
  color: #eeeeee !important; }

.sgf-git-templates-competition-class-container {
  border: 1px solid #d2d2d2;
  background-color: transparent !important; }

.sgf-git-templates-competition-list a {
  color: #eeeeee !important; }

.sgf-git-templates-slopecalculator .sgf-git-templates-slopecalculator-form {
  border: 1px #383938 solid !important;
  background: none !important;
  padding: 15px 15px 10px 15px; }

.sgf-git-templates-widget-placeholder {
  font-family: "Abel", sans-serif !important;
  font-size: 1.2rem !important; }

.sgf-git-templates-slopecalculator table th {
  background: #383938 !important; }

.sgf-git-templates-slopecalculator table {
  border: 1px #dcdcdc solid;
  margin-top: 20px;
  font-size: 1.1rem !important; }

.sgf-git-templates-slopecalculator table .row-odd {
  background: none !important;
  border: none; }

.sgf-git-templates-slopecalculator table .row-even {
  background: #171729 !important; }

.sgf-git-templates-scorecard table tr.sgf-git-templates-scorecard-hole-caption-row th {
  background: #383938 !important; }

.sgf-git-templates-scorecard table td, .sgf-git-templates-scorecard table th {
  border: none !important;
  border-top: 1px solid #383938 !important; }

.sgf-git-templates-scorecard {
  font-family: "Abel", sans-serif !important;
  font-size: 1rem !important; }

.sgf-git-templates-login {
  margin: auto !important;
  width: 500px !important;
  font-family: "Abel", sans-serif !important; }
  .sgf-git-templates-login.sgf-git-templates-login legend {
    font-size: 1.4rem !important; }
  .sgf-git-templates-login.sgf-git-templates-login label, .sgf-git-templates-login.sgf-git-templates-login button {
    font-size: 1.2rem !important; }
  .sgf-git-templates-login.sgf-git-templates-login button {
    background: #383938 !important;
    width: initial !important;
    padding: 0.2rem; }

.sgf-git-templates-widget-placeholder input.text {
  border-radius: 0 !important; }

@media (max-width: 575px) {
  .sgf-git-templates-scorecard table td, .sgf-git-templates-scorecard table th {
    padding: 4px !important; } }

@media (max-width: 575px) {
  .sgf-git-templates-scorecard {
    font-size: 11px !important; } }

.sgf-git-templates-scorecard table tr.sgf-git-templates-scorecard-hole-caption-row th {
  color: #f3f3f3; }

/*COLORS*/
/*.btn {
    color: black !important;
}*/
/*.btn-primary {
    color: $button-primary-bg;
    background-color: $button-primary-color;
    border-color: $button-primary-color;
    text-transform: uppercase;
}*/
.btn-primary {
  color: #f3f3f3;
  background-color: #383938;
  border-color: #383938;
  text-transform: uppercase; }

.btn .btn-outline-success {
  background-color: #383938;
  border-color: #383938;
  background-color: #f3f3f3; }

.btn.btn-outline-primary {
  color: #383938 !important;
  background-color: #f3f3f3;
  border-color: #383938; }

.btn-outline-primary:hover {
  color: #f3f3f3 !important;
  background-color: #383938;
  border-color: #383938; }

.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(56, 57, 56, 0.5); }

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #f3f3f3 !important;
  background-color: transparent; }

button:focus {
  outline: 5px auto #383938; }

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #383938 !important;
  background-color: #f3f3f3;
  border-color: #383938; }

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(56, 57, 56, 0.5); }

.btn-primary:hover {
  color: #383938 !important;
  background-color: #f3f3f3 !important;
  border-color: #383938; }

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(56, 57, 56, 0.5); }

.btn-primary.disabled, .btn-primary:disabled {
  color: #f3f3f3 !important;
  background-color: transparent;
  border-color: #383938; }

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #000 !important;
  background-color: #383938;
  border-color: #383938; }

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(56, 57, 56, 0.5); }

a:not([href]).btn-primary {
  color: #f3f3f3; }

a:not([href]):hover.btn-primary {
  color: #383938; }

.btn-primary:focus {
  background-color: #383938;
  border-color: #383938; }

.img-text-block {
  background: rgba(255, 255, 255, 0.8);
  color: #000;
  border: 1px #eaeaea solid; }
  .img-text-block p {
    color: #000; }

.fullwidth-news-block-content {
  background-color: rgba(255, 255, 255, 0.8);
  color: #000;
  border: 1px #eaeaea solid; }
  .fullwidth-news-block-content p {
    color: #000; }

.courseguide-hole-fact-box {
  background-color: #eaeaea;
  border: 1px solid #777;
  color: #000; }

.courseguide-hole-fact-box ul li, .courseguide-hole-fact-box span {
  color: #000;
  list-style: none; }

.courseguide-fact-box {
  border: 1px #7f7f7f solid; }

.courseguide-hole-tabs .nav-link:hover {
  color: #383938;
  background-color: #f3f3f3;
  border-color: #f3f3f3; }

.courseguide-hole-tabs .nav-link {
  color: #383938;
  background-color: transparent;
  border-color: transparent; }

.courseguide-hole-tabs .nav-link.active {
  color: #383938;
  background-color: #f3f3f3;
  border-color: #f3f3f3; }

footer h3 {
  color: #383938; }

footer {
  border-top: 2px solid #383938;
  background: #808080; }

footer a {
  color: #b1b1b1; }

footer a:hover {
  color: #2b2c2b; }

.dropdown-menu .dropdown > .dropdown-menu {
  background-color: black; }

.nav-link.dropdown-item:hover,
.nav-link.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-item:focus,
.nav-link.dropdown-toggle:hover,
.nav-link.inline:hover,
.nav-link.inline:focus {
  color: #6b6c6b;
  background-color: transparent;
  text-shadow: none; }

.navbar {
  /*height: 8rem;*/
  border-bottom: 2px solid #383938; }

.navbar a, .nav-link a, .navbar .dropdown-item a, .navbar
nav a:visited {
  color: #f3f3f3; }
  .navbar a.level-0, .nav-link a.level-0, .navbar .dropdown-item a.level-0, .navbar
nav a:visited.level-0 {
    color: #b1b1b1; }

.nav-link.level-0:hover {
  color: #050605; }

.dropdown-menu .dropdown > .dropdown-menu .dropdown > .dropdown-menu {
  background-color: #383938; }

.dropdown-menu {
  background-color: #383938;
  border: 1px solid #383938; }

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(186,149,81, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }

.custom-toggler.navbar-toggler {
  border-color: #383938; }

.dropdown-item.active,
.nav-link.inline.active,
.header .nav-link.active {
  background-color: transparent;
  color: #050605 !important; }

.nav-link.level-0.active {
  background-color: transparent;
  color: #383938; }

.latest-news h3:hover, .latest-news a:hover, .news-page h3:hover, .news-page a:hover, .latest-news-container h3:hover, .latest-news-container a:hover {
  color: #383938; }

.latest-news h3 {
  color: #f3f3f3; }

.newslistpage a h3 {
  color: #f3f3f3; }

.news-page a span {
  color: #f3f3f3; }

a {
  color: #cfcfcf; }
  a:hover {
    text-decoration: none;
    color: #383938; }

.text-color_inverted {
  color: #f3f3f3; }

.image-text-color {
  color: #383938; }

.image-text-color_inverted {
  color: #f3f3f3; }

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }
